.page .button {
  background-color: #e00;
}

.page h1 {
  color:#c0392b;
}

.page h2 {
  color:#c0392b;
}

.plain.dark {
  background-color: transparent;
  border-top:2px solid #c0392b;
  border-bottom:2px solid #c0392b;
}

.plain.dark h1 {
  color:black;
  text-align: left;
}

.plain.grey {
  background-color: #5d7a88;
}

.grey h2 {
  color: #fff;
}

.grey p {
  color: #fff;
}

.green {
  color:#1c7c44;
}
.plain.green {
  background-color: #02893b;
}

.returns {
  color:#02893b;
}

#login-prompt {
  color:#040000;
}

.guarantee {
  background-color: #00893a;
}

a:link {
  color:#00050e;
}

.icon.minor.red {
  background: white;
  color: #c0392b;
  border: 3px solid #c0392b;
  padding:0 0px 2px 2px;
}

@media (max-width: 700px) {
	.card-1,
	.card-2,
	.card-3,
	.card-4 {
		background-color: #E1F5FE;
	}
}